# Command: DoubleQ

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    DoubleQ - returns true if top object is a double

Synopsis:

    double DoubleQ -> true
      any   DoubleQ -> false

SeeAlso:

- IntegerQ
- DoubleQ
- FiniteQ
- LiteralQ
- ArrayQ
- StringQ

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/mathematica.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative